Kerbal Space Program - Bug #685

Can't select target on map view
05/22/2013 06:35 PM - jooxbox

Status: Closed Start date: 05/22/2013
Severity: Normal % Done: 100%
Assignee:

Category: Bug Tracker

Target version:

Version: 0.191 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

| often cannot select a target on map view. | click everywhere, with every button, but to no avail.

| found this thread discussing it: http://forum.kerbalspaceprogram.com/archive/index.php/t-25078.html

but | didn't see an answer there, nor a bug listed here, so | decided to submit it.

You can view my log at: http:/justpaste.it/2opf&It;/a

Running Mac OS X and 0.19.1.

History

#1 - 05/22/2013 06:36 PM - jooxbox
Proper log link is: http://justpaste.it/2o0pf

#2 - 05/23/2013 10:24 AM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

This issue has been resolved in 0.20
